53,856 reputation
17105189
bio website launchpad.net/~radu-radeanu
location Romania - Currently Cyprus
age 33
visits member for 1 year, 11 months
seen 2 days ago

I was asked once, “You’re a smart man. Why aren’t you rich?” I replied, “You’re a rich man. Why aren’t you smart?”

                                       Jacques Fresco

Apr
23
reviewed Close Is there an option to tell Ubuntu to install all dev packages?
Apr
23
reviewed Leave Open Can I make all commands have feedback if they've worked or not worked?
Apr
23
reviewed Close How do I set Ubuntu Software Center as default to apt links?
Apr
23
reviewed Close How can I have flash newer than 11.2?
Apr
23
reviewed Close How to upgrade from Ubuntu 12.10 to 14.04
Apr
23
reviewed Close Ubuntu 14.04 Freeze Constantly!
Apr
23
reviewed Close GitHub for Windows, but for Ubuntu
Apr
23
reviewed Close 14.04 Parallels and VirtualBox Resolution Issues
Apr
23
reviewed Close How can I disable transmission-daemon autostart
Apr
23
reviewed Close Software to use webcam as camera
Apr
23
reviewed Leave Closed Samba share opens in gedit rather than nautilus
Apr
23
reviewed Reopen How can I extract filesystem from vdi
Apr
23
reviewed Leave Closed ubuntu 14.04 freeze after opening movie player
Apr
23
reviewed No Action Needed Install GIMP's Felimage plugin
Apr
23
reviewed No Action Needed How to update flash in Chromium?
Apr
23
revised Preseed file whith ufw command do not work
The OP specified in his comment that the problem appear in 14.04, but works in older version. debconf??!? (see the tag wiki)
Apr
23
revised Nothing shows up in the terminal when I type my password
edited tags
Apr
23
revised Using cd command to navigate directories in Ubuntu which have special characters
edited tags
Apr
23
comment “dpkg: trying to overwrite '…/gsettings/gnome-settings-daemon.convert also in package gnome-settings-daemon” when upgrading to Trusty
@Braiam ...probably... (not sure). And removing gnome PPA can have no effects, because it was probably already automatically disabled through the do-release-upgrade command (the OP already uses 14.04 - see 1st revision).
Apr
23
comment “dpkg: trying to overwrite '…/gsettings/gnome-settings-daemon.convert also in package gnome-settings-daemon” when upgrading to Trusty
@Braiam Don't be. If you think that's the case, what's the problem? Better to overwrite them than remove them... If there are more packages with the same problem, apt-get -f install will complain about them.